*::-webkit-input-placeholder {
	color: #666;
	opacity: 1;
}
*:-moz-placeholder {
	color: #666;
	opacity: 1;
}
*::-moz-placeholder {
	color: #666;
	opacity: 1;
}
*:-ms-input-placeholder {
	color: #666;
	opacity: 1;
}

html, body {
  -webkit-text-size-adjust: 100%;
  padding: 0;
  margin: 0;
  color: #212121; 
}

button {
  cursor: pointer;
}

.clear {
  width: 100%;
  height: 0;
  clear: both;
}

.clearfix:before, .clearfix:after {
  content: "";
  display: table;
  clear: both;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  outline: none;
  font-size: initial;
}

body {
	font-family: "Raleway", sans-serif;
	font-size: 16px;
}

.container {
  max-width: 1172px;
  margin: auto;
  padding: 0 10px;
  position: relative;
}

.header-container {
  box-shadow: 0 0 20px rgba(40,40,40,.5);
  position: fixed;
  z-index: 1000;
  width: 100%;
  background: rgba(255,255,255,.8);
  top: 0;
}

.logo img {
  width: 180px;
  height: 55px;
}

header {
  height: 80px;
}

header > * {
  display: inline-block;
  vertical-align: middle;
}

header .logo {
  height: 55px;
}

.header-nav {
  height: 80px;
  width: 550px;
  text-align: center;
}

.header-nav ul {
  list-style-type: none;
  margin: 0;
  padding-left: 0;
}

.header-nav ul li {
  display: inline-block;
  position: relative;
}

.header-nav ul li a {
  color: #212121 !important;
  line-height: 80px;
  padding: 0 10px;
  font-family: RalewayMedium;
  text-align: center;
  display: inline-block;
  text-decoration: none !important;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

.header-nav ul li a:hover {
  color: #0187d4 !important;
}

.header-phone {
  font: 20px GothamProMedium;
  line-height: 80px;
  color: #212121 !important;
  text-decoration: none !important;
  margin-right: 20px;
}

.header-phone span {
  width: 34px;
  height: 34px;
  border-radius: 50%;
  border: 1px solid #0187d4;
  margin-right: 10px;
  display: inline-block;
  vertical-align: middle;
  position: relative;
}

.header-phone span i {
  position: absolute;
  left: 50%;
  top: 53%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: #0187d4 !important;
}

.btn {
  border: 2px solid #0187d4;
  color: #0187d4 !important;
  display: inline-block;
  text-decoration: none !important;
  height: 40px;
  text-align: center;
  padding: 0 15px;
  line-height: 36px;
  border-radius: 5px;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

.btn:hover {  
  color: #fff !important;
  background: #0187d4;
}

header .sub-menu {
  position: absolute;
  left: 0;
  top: 80px;
  background: #fff;
  width: 200px;
  visibility: hidden;
  z-index: 1000;
  opacity: 0;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

header .sub-menu li, header .sub-menu li a {
  line-height: 40px !important;
  height: 40px;
  width: 100%;
  text-align: left !important;
}

.header-nav li:hover .sub-menu {
  opacity: 1;
  visibility: visible;
}

header .sub-menu li > a {
  position: relative;
  display: block;
  padding-left: 20px !important;
}

header .sub-menu li a:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

header .sub-menu li a:hover:after {
  background: #0187d4;
  height: 2px;
}

header .sub-menu li:last-child a:after {
  display: none;
}

.header-right {
  display: inline-block;
  text-align: right;
  float: right;
}

.baner {
  height: 685px;
  width: 100%;
  position: relative;
}

.baner-offset {
  margin-top: 80px;
}

.baner-item {
  height: 685px;
  position: relative;
}

.baner-item:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #0187d4 !important;
  opacity: .3;
}

.baner-item-content {
  position: absolute;
  left: 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  color: #fff !important;
  z-index: 100
}

.certs {
  height: 685px;
  width: 100%;
  position: relative;
}

.certs-offset {
  margin-top: 80px;
}

.certs-item {
  height: 685px;
  position: relative;
}

.certs-item:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  /*background: #0187d4 !important;*/
  opacity: .3;
}

.certs-item-content {
  /*position: absolute;
  left: 10px;
  top: 50%;*/
  display: flex;
  justify-content: space-around;
  align-items: center;
  /*-webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);*/
  color: #fff !important;
  z-index: 100;
  height: 100%;
}

.certs-item-content img {
  width: 100%;
}

.more-info, .white-btn {
  height: 40px;
  border: 2px solid #fff;
  color: #fff !important;
  width: 160px;
  display: inline-block;
  text-align: center;
  text-decoration: none !important;
  border-radius: 5px;
  line-height: 36px;
  padding: 0 15px;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

.more-info:hover, .white-btn:hover {
  background: #fff;
  color: #0187d4 !important;
}


.baner-item .container {
  height: 685px;
}

.baner-item .baner-title {
  font: 42px RalewayBlack;
  text-transform: uppercase;
  margin: 0 0 10px 0;
}

.baner .slick-arrow {
  position: absolute;
  font-size: 40px;
  color: #fff !important;
  cursor: pointer;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 100;
  opacity: .8;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

.baner .slick-arrow:hover {
  opacity: 1;
}

.baner .slick-arrow.fa-angle-left {
  left: 8%;
}

.baner .slick-arrow.fa-angle-right {
  right: 8%;
}

.certs-item .container {
  height: 685px;
}

.certs-item .baner-title {
  font: 42px RalewayBlack;
  text-transform: uppercase;
  margin: 0 0 10px 0;
}

.certs .slick-arrow {
  position: absolute;
  font-size: 40px;
  color: black !important;
  cursor: pointer;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 100;
  opacity: .8;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

.certs .slick-arrow:hover {
  opacity: 1;
}

.certs .slick-arrow.fa-angle-left {
  left: -8%;
}

.certs .slick-arrow.fa-angle-right {
  right: -8%;
}

.lend-section {
  padding: 60px 0;
}

.lend-section-title {
  font: 36px RalewayBold;
  text-align: center;
  margin-top: 0;
  margin-bottom: 30px;
}

.services-list {
  font-size: 0;
}

.service-item {
  display: inline-block;
  width: 50%;
  height: 250px;
  margin-bottom: 25px;
}


.service-item:nth-child(odd) {
  text-align: left
}

.service-item:nth-child(even) {
  text-align: right
}

.service-item a {
  width: calc(100% - 10px);
  display: inline-block;
  height: 250px;
  overflow: hidden;
  position: relative;
}

.service-item a img {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 100%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

.service-item a p, .index-work-item p {
  position: absolute;
  left: 20px;
  bottom: 20px;
  background: #0187d4;
  color: #fff;
  font: 22px GothamProMedium;
  line-height: 1.4;
  padding: 0 10px;
  z-index: 100;
}

.index-work-item p {
  font-size: 18px;
}

.service-item a:hover img {
  -webkit-transform: scale(1.1) translate(-50%, -50%);
  -moz-transform: scale(1.1) translate(-50%, -50%);
  -ms-transform: scale(1.1) translate(-50%, -50%);
  -o-transform: scale(1.1) translate(-50%, -50%);
  transform: scale(1.1) translate(-50%, -50%);
}

.about {
  background: #f8f8f8;
  padding-bottom: 0px;
}

.about .container {
  font-size: 0;
}

.about .container > div {
  width: 50%;
  display: inline-block;
  vertical-align: top;
}

.about-img {
  position: relative;
}

.about-img img {
  max-width: 90%;
  -webkit-transform: translateY(-40px);
  -moz-transform: translateY(-40px);
  -ms-transform: translateY(-40px);
  -o-transform: translateY(-40px);
  transform: translateY(-40px);
}

.about-text .lend-section-title {
  text-align: left;
  margin-bottom: 20px;
}

.about-text p {
  margin-top: 0;
  line-height: 1.4;
}

.index-work-list {
  font-size: 0;
}

.index-work-item {
  width: calc(25% - 10px);
  margin: 0 5px 10px 5px;
  display: inline-block;
  overflow: hidden;
  position: relative;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
  height: 280px;
  border: 3px solid transparent;
}

.index-work-item:hover {
  border: 3px solid #0187d4;
}

.index-work-item div {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

.index-work-item:hover div {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}

.works-section {
  text-align: center;
}

.lend-form {
  background: #0187d4;
  padding: 45px 0;
}

.index-work-list + .btn {
  width: 150px;
  margin-top: 20px;
}

.lend-form .container {
  font-size: 0;
  color: #fff;
}

.lend-form .container > div {
  display: inline-block;
  vertical-align: middle;
}

.lend-form-title {
  width: 255px;
  border-right: 1px solid rgba(255,255,255,.6);
  font: 28px RalewayBold;
  padding-right: 50px;
  line-height: 1;
}

.lend-form-content {
  padding-left: 45px;
  width: calc(100% - 255px);
}

.lend-form-text {
  display: inline-block;
  width: calc(100% - 230px);
  vertical-align: middle;
}

footer {
  background: #0e202a;
  padding: 60px 0;
}

footer .container {
  font-size: 0;
  color: #adb5b9;
}

footer .container > div {
  vertical-align: top;
  display: inline-block;
}

.footer-left {
  width: 255px;
}

.footer-left .logo {
  margin-bottom: 15px;
}

.footer-left .footer-social a {
  color: #adb5b9 !important;
  text-decoration: none !important;
  font-size: 18px;
  display: inline-block;
  margin-right: 10px;
}

.footer-left .footer-social a:first-child {
  font-size: 23px;
}

.footer-left p {
  font: 12px GothamPro;
}

.footer-left .footer-social a:hover {
  color: #fff !important;
}

.footer-nav {
  width: 610px;
}

.footer-nav ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

.footer-nav ul a {
  color: #fff !important;
  text-decoration: none !important;
  font: 16px RalewayBold;
}

.footer-nav ul.sub-menu a {
  color: #adb5b9 !important;
  font: 12px Raleway;
}

.footer-nav ul .menu-item-18 {
  display: none !important;
}

.footer-nav ul.menu > li {
  display: block;
  line-height: 1.8;
  min-width: 195px;
}

.footer-nav ul.menu > li:nth-child(2) {
  float: left;
}

.footer-nav ul.sub-menu li {
  line-height: 1.5;
}

.footer-nav ul.menu a:hover {
  text-decoration: underline !important;
}

.footer-right {
  width: 275px;
}

.footer-right-row {
  font-size: 0;
  margin-bottom: 12px;
}

.footer-right-row-left {
  display: inline-block;
  vertical-align: top;
  color: #0187d4;
  font-size: 12px;
  width: 85px;
}

.footer-right-row-right {
  display: inline-block;
  vertical-align: top;
  color: #adb5b9;
  font-size: 12px;
  width: calc(100% -85px);
}

.contact-link {
  color: #adb5b9 !important;
  text-decoration: none !important;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
  font-size: 12px;
}

.contact-link:hover {
  color: #fff !important;
}

.footer-develop {
  height: 50px;
  background: #0b181f;
  color: #515b60;
  line-height: 50px;
  text-align: center;
  font-size: 12px;
}

.footer-develop a {
  color: #515b60 !important;
  text-decoration: none !important;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
  font-size: 12px;
}

.footer-develop a:hover {
  color: #adb5b9 !important;
}

.sandwich { 
  vertical-align: middle;
  width: 28px; 
  height: 21px; 
  z-index: 9; 
  cursor: pointer; 
  display: none; 
  position: relative;
  margin-left: 20px;
} 

.sw-topper { 
  position: relative; 
  top: 0; 
  width: 28px; 
  height: 3px; 
  background: #0187d4; 
  border: none; 
  border-radius: 8px 8px 8px 8px; 
  transition: transform 0.5s, top 0.2s; 
} 

.sw-bottom { 
  position: relative; 
  width: 28px; 
  height: 3px; 
  top: 5px; 
  background: #0187d4; 
  border: none; 
  border-radius: 8px 8px 8px 8px; 
  transition: transform 0.5s, top 0.2s; 
  transition-delay: 0.2s, 0s; 
} 

.sw-footer { 
  position: relative; 
  width: 28px; 
  height: 3px; 
  top: 10px; 
  background: #0187d4; 
  border: none; 
  border-radius: 8px 8px 8px 8px; 
  transition: all 0.5s; 
  transition-delay: 0.1s; 
} 

.sandwich.active .sw-topper { 
  top: 7px; 
  background: #0187d4;
  -webkit-transform: rotate(140deg); 
  -moz-transform: rotate(140deg); 
  -ms-transform: rotate(140deg); 
  -o-transform: rotate(140deg); 
  transform: rotate(140deg); 
  border-radius: 8px 8px 8px 8px; 
} 

.sandwich.active .sw-bottom { 
  top: 4px;
  background: #0187d4;
  -webkit-transform: rotate(-140deg); 
  -moz-transform: rotate(-140deg); 
  -ms-transform: rotate(-140deg); 
  -o-transform: rotate(-140deg); 
  transform: rotate(-140deg); 
  border-radius: 8px 8px 8px 8px; 
} 

.sandwich.active .sw-footer { 
  opacity: 0; 
  top: 0; 
  background: #0187d4;
  -webkit-transform: rotate(180deg); 
  -moz-transform: rotate(180deg); 
  -ms-transform: rotate(180deg); 
  -o-transform: rotate(180deg); 
  transform: rotate(180deg); 
  border-radius: 8px 8px 8px 8px; 
}

.service-baner {
  width: 100%;
  height: 295px;
  position: relative;
}

.service-baner:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #0187d4 !important;
  opacity: .3;
}

.service-baner h1 {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  text-align: center;
  color: #fff;
  font: 42px RalewayBlack;
  margin: auto;
  z-index: 100;
  text-transform: uppercase;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

.hidden {
  display: none;
} 

.popup {
  max-width: 350px;
  width: 100%;
  margin: auto;
  position: relative;
  padding: 30px;
  background: #fff;
  border-radius: 5px;
}

.popup-service {
  max-width: 820px;
}

.service-price {
  text-align: center;
  height: 60px;
  width: 60px;
  padding-top: 2px;
  position: absolute;
  right: 10px;
  top: 10px;
  color: #fff !important;
  font: 13px GothamProMedium;
  background: #B4213B;
  border-radius: 50%;
  z-index: 100;
} 

.services-list table {
  width: 100%;
  max-width: 600px;
  margin: auto;
}

.services-list table td {
  padding: 5px 0;
}

.service-item-long {
  height: auto;
}

.service-item.service-item-long a img {
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.popup form * {
  width: 100%;
}

.popup p.popup-title {
  font: 20px RalewayBold;
  text-align: center;
}

.popup form button {
  background: transparent;
}

.popup form input, .popup form textarea {
  height: 40px;
  border-radius: 5px;
  padding-left: 10px;
  box-shadow: none;
  border: 1px solid #ddd;
  margin-bottom: 20px;
  font: 16px Raleway;
} 

.popup form textarea {
  height: 100px;
  padding: 10px;
}

.cat-form form {
  text-align: center;
  font-size: 0;
}

.cat-form input, .cat-form button {
  width: calc(33.3% - 20px);
  margin: 10px;
}